Bug 205172 - root gnome login should be discouraged
Summary: root gnome login should be discouraged
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: 8
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: F9Target
TreeView+ depends on / blocked
 
Reported: 2006-09-05 07:37 UTC by Need Real Name
Modified: 2008-10-06 20:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-06 20:56:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2006-09-05 07:37:03 UTC
The root gnome login should be discouraged by a warning and an ugly bright red
background instead of wallpaper, if they proceed.

Comment 1 Ray Strode [halfline] 2007-03-06 20:11:10 UTC
definitely.  Or possibly even better, just disallow it entirely.

Comment 2 Ray Strode [halfline] 2007-04-18 18:22:54 UTC
Let's punt for now, and drop root when policykit lands and gets adopted.

Comment 3 Need Real Name 2008-10-05 10:36:36 UTC
Fixed?

Comment 4 Ray Strode [halfline] 2008-10-06 20:56:39 UTC
Yea, I think Jon turned the key last weekish.


Note You need to log in before you can comment on or make changes to this bug.